.clear {
	clear:both
}

#gallery {
	position:relative;
	height:300px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
	z-index:600;
	background-color:#000;
	color:#CCCCCC;
	height:100px;
	width:800px;
	position:absolute;
	bottom:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
	margin:0px;
	padding:10px;
	color:#FFFFFF;
	font-weight: normal;
	}
	
#gallery .caption .content p {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	font-size: 12px;
}
